#!/bin/bash
#
# Recipe-specific step for task Configure:  (configure.sh)
#

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

function local_do_configure() {
	sed -i -e "s:SED_HALTARGS:-d -f:g" $buildDir/halt
	sed -i -e "s:SED_HALTARGS:-d -f:g" $buildDir/reboot
}

do_buildstep_prepend

local_do_configure

do_buildstep_append

