#!/bin/bash
# Script to run make install with input target and arguments

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

source_script "scons_utils.sh"

do_buildstep_prepend

log_exec $SYSROOT_LOC/usr/bin/scons \
         PREFIX=$installDir$prefix LIBDIR=$installDir$libdir \
         install

do_buildstep_append
