#!/bin/bash
# Script to run make install with input target and arguments

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

log_exec install -d ${installDir}${bindir}

echo "Installing Tools"
log_exec install $buildDir/tools/mkimage ${installDir}${bindir}/uboot-mkimage
log_exec ln -sf uboot-mkimage ${installDir}${bindir}/mkimage

do_buildstep_append
