#!/bin/bash
#
# Recipe-specific step for task Install:  (make_install.sh
#

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

function local_do_make_install() {
	 do_make install install-lib install-dev DIST_ROOT="$installDir" 'ZIP="gzip -n"'
}

do_buildstep_prepend

local_do_make_install
ls -lR $installDir
do_buildstep_append

