#!/bin/bash
#
# Script to install pkg-config-native
#

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

# First cleanup everything
log_exec "rm -rf $SRC_NAME $installDir/* $nativeInstallDir"

# Install native wrapper around pkg-config to be executed from the native sysroot
mkdir -p $nativeInstallDir/usr/bin
log_exec cp pkg-config $nativeInstallDir/usr/bin/pkg-config
log_exec chmod a+x $nativeInstallDir/usr/bin/pkg-config
log_exec ln -nfs pkg-config $nativeInstallDir/usr/bin/$native_build_alias-pkg-config
